uuid: 338dfb90-8c89-416b-9928-740e40ad9181
langcode: en
status: true
dependencies:
  module:
    - user
  theme:
    - materiotheme
id: tabs
theme: materiotheme
region: content_top
weight: -3
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility:
  user_role:
    id: user_role
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    roles:
      authenticated: authenticated
      admin: admin
      root: root
